#!/bin/bash

OUTPUT_INDEX="$(swaymsg -t get_outputs | jq 'map(.focused)|to_entries|.[]|select(.value)|.key+1')"
WRK_INDEX="$(swaymsg -t get_workspaces | jq '.[map(.focused)|to_entries|.[]|select(.value).key]|.name')"
echo ${WRK_INDEX%%-*}
INDEX_LIST="$(swaymsg -t get_outputs | jq 'map(.focus)|.['${WRK_INDEX%%-*}']')"
echo $INDEX_LIST

#swaymsg workspace "$OUTPUT_INDEX-$WRK_INDEX"

